## pytest-xvfb 1.0.0

=== debian/changelog ===
pytest-xvfb (1.0.0-2) unstable; urgency=medium

  * Run autopkgtests for all supported Python versions

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 23 Feb 2017 15:46:45 +0000

pytest-xvfb (1.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #854673)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 09 Feb 2017 12:22:16 +0000
