=== debian/control ===
Source: pytest-xvfb
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-pytest (>= 2.8.1),
               python3-pyvirtualdisplay,
               python3-setuptools
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/pytest-xvfb.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest-xvfb.git
Homepage: https://github.com/The-Compiler/pytest-xvfb
X-Python3-Version: >= 3.3

Package: python3-pytest-xvfb
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         xauth,
         xvfb
Description: pytest plugin to run Xvfb for tests
 With Xvfb and this plugin installed, your testsuite automatically runs with
 Xvfb. This allows tests to be run without windows popping up during GUI tests
 or on systems without a display (like a CI).
 .
 This package provides the Python 3 modules.
