## pytest-xvfb 1.2.0

=== debian/changelog ===
pytest-xvfb (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.
  * Bump required version of pytest.
  * Disable failing test.
  * d/patches: Remove, not needed anymore.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Fri, 09 Aug 2019 21:25:26 +0200
