=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
-               python3-pytest (>= 2.8.1),
+               python3-pytest (>= 3.6.0),
                python3-pyvirtualdisplay,
                python3-setuptools
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/pytest-xvfb.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytest-xvfb.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-xvfb
+Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-xvfb.git
 Homepage: https://github.com/The-Compiler/pytest-xvfb
-X-Python3-Version: >= 3.3
 
 Package: python3-pytest-xvfb
 Architecture: all
