## pytest-xvfb 2.0.0

=== debian/changelog ===
pytest-xvfb (2.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-pytest.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 15:39:47 +0000

pytest-xvfb (2.0.0-1) unstable; urgency=medium

  [ Joseph Nuthalapati ]
  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.5.1.
  * Bump debhelper compat level to 13.

  [ Sandro Tosi ]
  * debian/control
    - bump b-d on pyvirtualdisplay to >= 1.3
  * debian/tests/control
    - fix/enhance autopkgtests

 -- Sandro Tosi <morph@debian.org>  Sun, 07 Nov 2021 23:11:11 -0500

pytest-xvfb (1.2.0-2) UNRELEASED; urgency=medium

  [ Nick Morrott ]
  * Add myself to Uploaders.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 15 Aug 2019 05:08:56 +0100
