=== debian/control ===
Source: pytest-xvfb
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
           Nick Morrott <knowledgejunkie@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-pytest,
               python3-pyvirtualdisplay (>= 1.3),
               python3-setuptools
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-xvfb
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-xvfb.git
Homepage: https://github.com/The-Compiler/pytest-xvfb

Package: python3-pytest-xvfb
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         xauth,
         xvfb
Description: pytest plugin to run Xvfb for tests
 With Xvfb and this plugin installed, your testsuite automatically runs with
 Xvfb. This allows tests to be run without windows popping up during GUI tests
 or on systems without a display (like a CI).
 .
 This package provides the Python 3 modules.
