=== debian/tests/control ===
Test-Command: set -e
 ; cp -a tests "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest -s --verbose tests/test_xvfb.py -k 'not test_screen_size'
 ; done
Depends: @, python3-all, python3-tk
Restrictions: allow-stderr
