## pytest-xvfb 3.0.0

=== debian/changelog ===
pytest-xvfb (3.0.0-3) unstable; urgency=medium

  * Team upload.
  * Fix d/watch for new PyPi archive naming policy

  [ Nick Morrott ]
  * Remove myself from Uploaders

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Mar 2025 13:07:25 +0100

pytest-xvfb (3.0.0-2) unstable; urgency=medium

  * Team upload.
  * Restrict QtWebEngine tests to architectures which support it

 -- Julian Gilbey <jdg@debian.org>  Fri, 24 Nov 2023 06:34:12 +0000

pytest-xvfb (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.0.0
  * Specify Rules-Requires-Root: no

 -- Julian Gilbey <jdg@debian.org>  Thu, 23 Nov 2023 22:07:09 +0000
