=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: pytest-xvfb
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
-           Nick Morrott <knowledgejunkie@gmail.com>
+Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-pytest,
                python3-pyvirtualdisplay (>= 1.3),
                python3-setuptools
-Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-xvfb
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-xvfb.git
 Homepage: https://github.com/The-Compiler/pytest-xvfb
