=== debian/tests/control ===
Test-Command: set -e
 ; cp -a tests "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -s)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest --runpytest=subprocess --verbose tests/test_xvfb.py -k 'not test_screen_size'
 ; done
Depends: @, python3-all, python3-tk
Restrictions: allow-stderr

Test-Command: set -e
 ; cp -a tests "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -s)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest --runpytest=subprocess --verbose tests/test_qtwe_xio_error.py
 ; done
Depends: @, python3-all, python3-tk, python3-pyqt5.qtwebengine
Architecture: amd64 arm64 armhf i386 mips64el mipsel
Restrictions: allow-stderr
